» Ubuntu » Pakketten

Error

two or more packages specified (libdcop3-jni hardy-backports)